#menu-footer-menu-1 {
	margin: 0;
}

#menu-footer-menu-2 {
	margin: 0;
}

#menu-footer-menu-3 {
	margin: 0;
}

.footer-menu-1-link a, .footer-menu-2-link a, .footer-menu-3-link a  {
	color: white;
	font-size: 14px;
	text-decoration: none;
}

.footer-menu-1-link a:hover {
	color: #999999;
}

.footer-menu-2-link a:hover {
	color: #999999;
}

.footer-menu-3-link a:hover {
	color: #999999;
}

.footer-column-4 h3 {
	color: white;
	font-size: 16px;
	font-weight: 700;
}

.footer-column-4 ul li {
	display: flex;
	align-items: start;
	gap: 5px;
}

.footer-column-4 ul {
	margin: 0;
}

.footer-column-4 ul li p {
	color: white;
	font-size: 14px;
}

.footer-column-4 div {
	display: flex;
	align-items: center;
	justify-content: start;
	margin-left: 23px;
	gap: 5px;
}

@media screen and (max-width: 768px) {
	.footer-column-4 h3 {
		margin-top: 20px;
	}
}